[version]
current = "1.2.5"

regex = '''
  (?P<major>\d+)
  \.
  (?P<minor>\d+)
  \.
  (?P<patch>\d+)
  '''

[git]
message_template = "Bump to {new_version}"
tag_template = "v{new_version}"

[[file]]
src = "README.md"

[[file]]
src = "deploy.yml"
search = "TEMPLATE_VERSION: v{current_version}"
